uuid: 70f1a30f-ae71-46c4-8584-a2f1f9ff3128
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Non spécifié'
direction: ltr
weight: 2
locked: true
